/* stylelint-disable font-family-no-missing-generic-family-keyword */
/* stylelint-disable no-invalid-position-at-import-rule */
/* stylelint-disable scss/at-rule-no-unknown */
@tailwind base;
@tailwind components;
@tailwind utilities;

/* You can add global styles to this file, and also import other style files */
@import '@fontsource/lora';
@import '@fontsource/lato';
@import '@fontsource/roboto';

@layer base {
  html {
    font-family: Roboto;
  }
}

@import '@ng-select/ng-select/themes/default.theme.css';
